﻿@charset "utf-8";

*:link, *:visited, *:hover, *:active, *:focus , * {
-o-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-webkit-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
-moz-transition: color .20s linear, background-color .20s linear, border-color .20s linear;
transition: color .20s linear, background-color .20s linear, border-color .20s linear;
}

a {
	outline: none; /* for Firefox */
 hlbr:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration:none;
}
body {
	margin-top: 0px;
	background-color: #FFFFFF;
}
#WRAPPER {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#HEADER {
	width:100%;
	height:186px;
	/*-moz-box-shadow: 0 0 8px #999;
	-webkit-box-shadow: 0 0 8px #999;
	box-shadow: 0 0 8px #999;*/
	z-index:9997;
	background-repeat: repeat;
	background-image: url(../img/header-bg.jpg);
}
#WRAPPER #CONTENT {
	margin-bottom: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;	/*overflow:hidden;*/
}
#HEADER .all_nav .logo-2 {
	position: relative;
	width: 100px;
	margin-left: 10px;
}
#HEADER .all_nav {
	width:960px;
	height:186px;
	margin:0 auto;
	position:relative;
	background-repeat: no-repeat;
	background-image: url(../img/heade.jpg);
}
#FOOTER {
	width: 960px;
	margin-top: 40px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
}
#RIGHT {
	background-color: #eceae4;
	width: 300px;
	margin-top: 200px;
	float: right;
	height: auto;
}
.right-title {
	font-size: 15px;
	color: #007da6;
	font-weight: bold;
}
#LEFT {
	float: left;
	width: 620px;
	margin-top: 200px;
}
#menu2 {
	width:800px;
	position: absolute;
	margin-left: 139px;
	margin-top: 118px;
}

#nav {
	list-style:none;
}
#menu2 .nav li {
	float:left;
	display:block;
	position:relative;
	z-index:1;
	margin-top: -20px;
	margin-right: 5px;
}
#menu2 .nav li a {
	text-indent:-9999px
}
#menu2 .nav li a:hover {
	background-position:bottom;
}
#menu2 .nav .btn01 a {
	display:block;
	width:139px;
	height:55px;
	background-image: url(../img/btn01.jpg);
}
#menu2 .nav .btn02 a {
	display:block;
	width:131px;
	height:55px;
	background-image: url(../img/btn02.jpg);
}
#menu2 .nav .btn03 a {
	display:block;
	width:127px;
	height:55px;
	background-image: url(../img/btn03.jpg);
	background-repeat:no-repeat;
}
#menu2 .nav .btn04 a {
	display:block;
	width:143px;
	height:55px;
	background-image: url(../img/btn04.jpg);
}
#menu2 .nav .btn05 a {
	display:block;
	width:151px;
	height:55px;
	background-image: url(../img/btn05.jpg);
}
#menu2 .nav .btn06 a {
	display:block;
	width:103px;
	height:110px;
	background-image: url(../img/btn06.png);
}
#share {
	position: relative;
	z-index: 4;
	float: right;
	margin-top: -30px;
}
#share p {
	font-size: 15px;
	color: #333333;
}
.facebook-icon {
	width: 60px;
	position: absolute;
	top: 10px;
}
.pg-fb {
	float: right;
	margin-top: -30px;
	margin-right: 0px;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	
	width: 615px;
	margin-bottom: 30px;
}
.line2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
	width: 960px;
	margin-bottom: 20px;
}
.news {
	background-image: url(../img/news.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 300px;
	padding-top: 20px;
 *padding-top: 40px;
	margin-bottom: 10px;
}
.news ul {
	margin-top: 20px;
}
.book-box {
	background-image: url(../img/3books.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 300px;
	padding-top: 40px;
	margin-bottom: 0px;
}
.book-box p {
	font-size: 13px;
	line-height: 20px;
	color: #999999;
}
.book-box p a {
	color: #f15d2f;
	text-decoration: none;
}
.book-box p a:hover {
	color: #f15d2f;
	text-decoration: underline;
}
.book-box ul {
}
.book-box li {
	list-style-type: none;
	height: 150px;
}
.book-box .book-name {
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	color: #676666;
}
.book-box .cover {
	margin-right: 10px;
	margin-left: 10px;
}
.video-more {
	background-image: url(../img/videomore.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 300px;
	padding-top: 20px;
*padding-top: 40px;
	margin-bottom: 20px;
}
.video-more ul {
	margin-top: 20px;
}
.event {
	width: 300px;
	margin-bottom: 20px;
	margin-top: 20px;
}
/*.event {
	background-image: url(../img/event.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width: 300px;
	padding-top: 20px;
 *padding-top: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}*/
.event ul {
	margin-top: 20px;
}
.news li, .event li, .video-more li {
	font-size: 15px;
	line-height: 28px;
	color: #676666;
	margin-left: 25px;
}
.news li a, .event li a, .video-more li a {
	color: #676666;
	text-decoration: none;
}
.news li a:hover, .event li a:hover, .video-more li a:hover {
	color: #f15d2f;
	text-decoration: underline;
}
.ad {
	width: 300px;
	margin-bottom: 0px;
}
.ad .ad-img {
	margin-bottom: 10px;
}
.sp {
	font-size: 13px;
	line-height: 25px;
	color: #666666;
	margin-bottom: 30px;
	width: 620px;
}
.index-logos-2 p {
	font-size: 13px;
	color: #666666;
	font-family: Arial, "微軟正黑體", "新細明體";
	margin-bottom: 30px;
}
.footer {
	font-size: 13px;
	color: #666666;
	font-family: Arial, "微軟正黑體", "新細明體";
}
.footer-ad ul {
	width: 960px;
}
.footer-ad li {
	width: 150px;
	list-style-type: none;
	float: left;
	display: block;
	margin-right: 5px;
	margin-bottom: 20px;
}
.footer-ad p {
	font-size: 13px;
	line-height: 28px;
	color: #676666;
}
.footer-ad p a {
	color: #007da6;
	text-decoration: none;
	font-weight: bold;
}
.footer-ad p a:hover {
	color: #333333;
	text-decoration: underline;
}
.h_btn {
	height: 30px;
	width: 106px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #d60050;
	padding-top: 15px;
	padding-left: 40px;
	margin-left: 230px;
}
.h_btn a:link {
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}
.h_btn a:hover {
	color: #FFFFCC;
}
.h_btn a:visited {
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}
.h_btn {
	height: 30px;
	width: 106px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ae0043;
	padding-top: 15px;
	padding-left: 40px;
	margin-left: 230px;
}
.h_btn02 {
	height: 30px;
	width: 106px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ae0043;
	float: left;
	margin-top: 1px;
	padding-top: 15px;
	padding-left: 40px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 170px;
}

.h_btn03 {
	height: 30px;
	width: 106px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #a4a3a4;
	float: left;
	padding-top: 15px;
	padding-left: 40px;
	margin-right: 10px;
}
.h_btn a:link,.h_btn02 a:link,.h_btn03 a:link {
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}
.h_btn a:hover,.h_btn02 a:hover,.h_btn03 a:hover {
	color: #FFFFCC;
}
.h_btn a:visited,.h_btn02 a:visited,.h_btn03 a:visited {
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 16px;
	font-weight: bold;
}
.say h1 {
	font-size: 18px;
	font-weight: bold;
	color: #007da6;
	margin-bottom: 10px;
}
.say .name02 {
	font-size: 20px;
	font-weight: bold;
	color: #EB0397;
}

.say .ticket-list {
	list-style-type: lower-roman;
	margin-left: 20px;
	font-size: 13px;
}
.say .list01 {
	margin-left: 25px;
	margin-bottom: 0px;
}
.say p {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-bottom: 15px;
}
.say p a:link{
	font-size: 15px;
	color: #007da6;
	text-decoration: none;
}
.say p a:hover{
	font-size: 15px;
	color: #007da6;
	text-decoration: underline;
}

.say .name {
	color: #007da6;
}
.say ul {
	margin-left: 25px;
}
.say li {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	list-style-type: decimal;
}

.say .movie-date {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	list-style-type: disc;
	font-weight: bold;
	margin-left: -10px;
}


.down_btn {
	height: 22px;
	width: 110px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c6191f;
	float: left;
	margin-top: 1px;
	padding-top: 3px;
	margin-right: 10px;
}

.down_btn a:link{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.down_btn a:visited{
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

.down_btn a:hover{
	color: #FFFFCC;
}

#LEFT .youtube-box {
	margin-top: 20px;
	margin-bottom: 10px;
	border: 15px solid #382c2e;
	background-color: #382c2e;
	z-index: 1;
}

.read h1{
	font-size: 18px;
	font-weight: bold;
	color: #007da6;
	margin-bottom: 10px;
}

.read p{
	font-size: 15px;
	line-height: 25px;
	color: #666666;
	margin-bottom: 15px;
}
.read p a:link{
	color: #666666;
	text-decoration: none;
}

.read p a:hover{
	color: #007da6;
	text-decoration: underline;
}
.read li{
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	list-style-type: none;
	width: 120px;
	margin-right: 35px;
	float: left;
	height: 200px;
}
.read .pics-img{
	border: 10px solid #e0dcdc;
}


.read .read-title{
font-size: 15px;
	font-weight: bold;
	color: #007da6;
}


.read .time{
	height: auto;
	width: 620px;
	float: left;
}
.jobs{
	background-image: url(../img/jobs.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	width: 620px;
}



.jobs h1 {
	font-size: 17px;
	font-weight: bold;
	color: #007da6;
	margin-bottom: 10px;
	margin-left: 150px;
}
.jobs p {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	margin-bottom: 15px;
	margin-left: 150px;
}

.jobs ul {
	margin-left: 175px;
}
.jobs li {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	list-style-type: decimal;
}

.jobs .movie-date {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	list-style-type: disc;
	font-weight: bold;
	margin-left: -10px;
}

.mark{
	font-size: 18px;
	font-weight: bold;
	color: #d60050;
}

.mark2 {
	color: #007da6;
	font-weight: bold;
	font-size: 16px;
}
